.modal_text{
    font-family: Bilbao Light;
    font-size: 20px;
    line-height: 32px;
    color: #FFFFFF;
}
.i12{
    width: 95.1%;
}
.cargar{
    font-family: BilbaoBold;
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 0.5em;
    color: rgba(255, 255, 255, 0.4);
}
.cargar_btn {
    width: 2%;
    height: 3em;
    -webkit-mask-image: url(../images/assets/cargarmas.svg);
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: 100%;
    background: rgba(255, 255, 255, 0.8);
}
.cargar_btn:hover {
    background: linear-gradient(0deg, #FF4472 4.31%, #DA4C8E 52.47%, #A757AE 94.11%, #5767DD 121.73%);
    cursor: pointer;
}
.rotate_180{
    transform: rotate(180deg) !important;
    margin-top: -1.5%;
}
.modal_title{
    font-family: Bilbao;
    font-size: 60px;
    line-height: 75px;
    color: #FFFFFF;
}
.modal_subtitle{
    font-family: Bilbao Light;
    font-size: 20px;
    line-height: 75px;
    color: rgba(255, 255, 255, 0.6);
}
.modal_fecha{
    font-family: Bilbao Light;
    font-size: 18px;
    line-height: 75px;
    letter-spacing: 0.6em;
    color: rgba(255, 255, 255, 0.6);
}
.modalbody_title{
    font-family: Bilbao;
    font-size: 36px;
    line-height: 43px;
    color: #FFFFFF;
}
.image_modal{
    width: 100%;
}
.modal_redes{
    font-family: Bilbao Light;
    font-size: 24px;
    line-height: 29px;
    color: #FFFFFF;
}
@media only screen and (min-width: 1200px){
    .blur{
        background: rgba(0, 0, 0, 0.5);
        backdrop-filter: blur(3px) !important;
    }
    .modal-xl {
        max-width: 1350px;
    }
    .modal-dialog {
        width: 1350px !important;
        margin: 30px auto;
    }
    .modal_title {
        width: 106%;
    }
    .text-md-right {
        text-align: right!important;
    }
    .modal-header {
        padding: 1rem 0rem !important;
    }
    .modal-header .close {
        padding: 1rem 0rem !important;
        margin: 0rem -5rem !important;
    }
    .modal-header .close span{
        font-size: 40px !important;
    }
    .modal-body{
        padding: 1rem 0rem !important;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1200px){
    .blur{
        background: rgba(0, 0, 0, 0.5);
        backdrop-filter: blur(3px) !important;
    }
    .modal-xl {
        width: 940px !important;
    }
    .image_modal{
        width: 100%;
    }
    .modal-header {
        padding: 1rem 1.5rem !important;
    }
    .modal_title{
        width: 106%;
    }
    .modal-header {
        padding: 1rem 0rem !important;
    }
    .modal-header .close {
        padding: 1rem 0rem !important;
        margin: 0rem -5rem !important;
    }
    .modal-header .close span{
        font-size: 40px !important;
    }
    .modal-body{
        padding: 1rem 0rem !important;
    }
}
@media only screen and (min-width: 300px) and (max-width: 720px) {
    .blur{
        background: rgba(0, 0, 0, 0.8);
        backdrop-filter: none;
    }
    .modal-header {
        padding: 1rem 1.5rem;
    }
    .modal-header .close {
        padding: 1rem 1rem;
        margin: -0.7rem -1rem;
    }
    .modal-header .close span{
        font-size: 18px !important;
    }
    .modal-body{
        padding: 1rem 1.5rem;
    }
    .modal_text{
        font-size: 12px;
        line-height: 16px;
    }
    .image_modal{
        width: 100%;
    }
    .modal_title{
        font-size: 20px;
        line-height: 37.5px;
    }
    .modal_subtitle{
        font-size: 12px;
        line-height: 37.5px;
    }
    .modal_fecha{
        font-size: 10px;
        line-height: 37.5px;
        letter-spacing: 0.3em;
    }
    .modalbody_title{
        font-size: 18px;
        line-height: 21.5px;
    }
    .modal_redes{
        font-size: 12px;
        line-height: 14.5px;
    }
    .cargar {
    	font-size: 13px;
    }
    .cargar_btn {
    	width: 7%;
    }
}